﻿/*DetailView.xslt  css add begin*/
.detailArticleBox
{
	width: 100%;
	float: left;
	display: inline;
	text-align: left;


}

.detailArticle
{
	float: left;
	display: inline;
	width: 100%;
}

.detailArticleTie
{
	float: left;
	display: inline;
	width: 100%;
}

/*DetailView.xslt  css add end*/
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
#tieArea,#tieArea  a,#tieArea a:visited
{
	font-size:12px;
	margin:0;
	padding:0;
		
}

#article_content
{
	font-size:14px;
	line-height:1.5em;
	margin:10px 0;
}

.clearfix::after, .win::after, .replies::after, .mainBg::after, .publicBg::after, .clearFix::after, #stock::after, .wrapper::after {
clear: both;
height: 0;
overflow: hidden;
display: block;
visibility: hidden;
content: ".";
}

#quotePanel.lastFloor {
margin-left: 50px;
width: 92%;
}

.autoSubmitForm
{
	display:block;
	margin:0;
	padding:0;
}
.tie-area
{
	zoom: 1;
	clear: both;
	border: 1px solid #dcdddd;
}
.tie-area strong
{
	font-weight: 700;
}
.tie-area form, .tie-area ul, .tie-area ol
{
	margin: 0;
	padding: 0;
}
.tie-area img
{
	border: 0;
}
.tie-area a, .tie-area a:visited
{
	color: #1e50a2;
}
.tie-area a:hover
{
	color: #ba2636;
}
.tie-area .cDRed, .tie-area .cDRed:visited, .tie-area .cDRed a
{
	color: #ba2636;
}
.tie-area .tieLink, .tie-area .tieLink:visited
{
	color: #1e50a2;
}
.tie-area .tieLink:hover
{
	color: #ba2636;
}
.tie-area .tieCount
{
	font-weight: 700;
}
.tie-hidden
{
	display: none;
}
.tie-titlebar
{
	height: 25px;
	line-height: 25px;
	clear: both;
	overflow: hidden;
	text-align: left;
	background: url(Images/endpage_sprites.gif) -140px -123px no-repeat;
	margin-top: 12px;
	padding-left: 19px;
	font-size: 14px;
}
.tie-show
{
	display: none;
	text-align: left;
	padding-bottom: 9px;
}
.tie-show .tie-titlebar
{
	margin-left: 19px;
	margin-right: 19px;
}
.tie-show .tie-tips
{
	font-size: 14px;
	margin: 0;
	padding: 18px 0 28px;
	text-align: center;
}
.tie-show .checked
{
	background: #f5f5f5;
}
.tie-show .reply
{
	text-align: left;
	margin: 0 19px;
	padding: 16px 0 18px;
	border-bottom: 1px dotted #afafb0;
}
.tie-show .inner
{
	padding: 0 2px;
	zoom: 1;
	overflow: hidden;
}
.tie-show .author
{
	float: left;
	display: block;
	color: #1e50a2;
	height: 18px;
	line-height: 19px;
}
.tie-show .mobileAuthor
{
	background: url(Images/noneboth.png) no-repeat -11px -137px;
	padding-left: 15px;
}
.tie-show .from
{
	color: #1e50a2;
}
.tie-show .ip
{
	color: #666;
}
.tie-show .name
{
	font-weight: 700;
}
.tie-show .postTime
{
	color: #666;
	float: right;
	display: block;
	line-height: 19px;
}
.tie-show .body
{
	font-size: 14px;
	padding: 12px 0;
	clear: both;
}
.tie-show .hideTips
{
	padding: 0 7px 7px;
	font-size: 12px;
	color: #666;
	cursor: pointer;
	margin: 0;
}
.tie-show .hideTips span
{
	color: #ba2636;
}
.tie-show .operations
{
	color: #1e50a2;
	float: right;
	list-style: none;
}
.tie-show .operations li
{
	float: left;
	padding-left: 1.2em;
}
.tie-show .operations a, .tie-show .operations a:visited
{
	color: #1e50a2;
}
.tie-show .operations .visited
{
	color: #666;
}
.tie-show .operations .visited em
{
	color: #1e50a2;
}
.tie-show .operations .support em
{
	font-style: normal;
	color: #ba2636;
}
.tie-show .operations a:hover
{
	color: #ba2535;
}
.tie-show .relatedPost
{
	width: 300px;
	color: #666;
	text-align: right;
}
.tie-show .relatedPost a, .tie-show .relatedPost a:visited
{
	color: #666;
}
.tie-show .content
{
	margin: 9px 3px;
	line-height: 21px;
	word-wrap: break-word;
}
.tie-show .commentBox
{
	padding: 3px;
	background: #ffe;
	border: 1px solid #999;
	overflow: hidden;
	margin-bottom: 12px;
	word-wrap: break-word;
}
.tie-show .commentInfo
{
	line-height: 20px;
	height: 20px;
	overflow: hidden;
	position: relative;
	font-size: 12px;
	margin: 0 3px;
}
.tie-show .floorCount
{
	color: #666;
	position: absolute;
	right: 3px;
	top: 0;
}
.tie-post
{
	padding: 8px 19px 20px;
	zoom: 1;
	clear: both;
}
.tie-textbox
{
	background: #fff;
	width: 80px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #dcdddd;
	font-size: 12px;
	padding: 2px;
}
.tie-postform .tie-textarea
{
	width: 98%;
	height: 130px;
	margin:0 0 2px 0;
	padding: 5px 0 0 5px;
	border: 1px solid #dcdddd;
	background: #fff ;
	font-size: 14px;
	clear: both;
	text-align: left;
	color: #555;
}
.tie-postform-dialog   .tie-textarea
{
		height: 80px;
}
.tie-postform .tie-submit
{
	background: url(Images/bg1.0.0.png) no-repeat 0 0;
	width: 80px;
	height: 29px;
	border: 0;
	color: #444;
	cursor: pointer;
}
.tie-postform .tie-textarea-focus
{
	color: #000;
}
.tie-postform .send
{
	clear: both;
	padding: 5px 0 0;
	line-height: 30px;
	height: 29px;
}
.tie-postform .send p
{
	float: left;
	color: #555;
	margin: 0;
	position: relative;
	z-index: 1;
}
.tie-postform .send div.right
{
	float: right;
	margin-left: -5px;
	width: 170px;
}
.tie-postform .send .toPost
{
	cursor: pointer;
	font-size: 12px;
}
.tie-postform .send .tie-submit
{
	float: right;
}
.tie-postform .syntinyblog
{
	display: inline;
	zoom: 1;
	color: #666;
	position: relative;
	z-index: 2;
}
.tie-postform .syntinyblog input
{
	vertical-align: text-top;
	vertical-align: middle;
	margin-right: 2px;
}
.tie-postform .send .syntinyblog
{
	float: left;
	color: #666;
	position: relative;
	z-index: 2;
}
.syntinyblog .tinyblogTips
{
	position: absolute;
	z-index: 3;
	left: 0;
	left: 3px;
	top: 28px;
	background: #ffeded;
	border: 1px solid #f6d6d6;
	margin: auto;
	line-height: 23px;
}
.tie-quotedialog .tinyblogTips
{
	top: 30px;
}
.syntinyblog .tinyblogTips-body
{
	float: left;
	padding: 9px 12px 3px;
	position: relative;
	z-index: 4;
	margin-top: -7px;
	white-space: nowrap;
	background: url(Images/bg1.0.0.png) no-repeat 28px -193px;
}
.syntinyblog .tinyblogTips-close
{
	display: block;
	position: absolute;
	z-index: 5;
	right: 4px;
	top: 12px;
	width: 8px;
	height: 8px;
	background: url(Images/bg1.0.0.png) no-repeat -88px 0;
	overflow: hidden;
	text-indent: -10em;
	cursor: pointer;
}
.tie-icon-news
{
	display: inline-block;
	margin: -2px 0 0 2px;
	width: 17px;
	height: 5px;
	cursor: pointer;
	vertical-align: text-top;
	overflow: hidden;
	background: url(Images/sprites_2.0.png) no-repeat -83px 0;
}
.tie-author-logon .tie-userFace
{
	float: left;
	margin: -13px 10px 0 0;
}
.tie-userFace .tie-tinyArrow-tips
{
	display: none;
	left: -22px;
	bottom: -38px;
	line-height: 1em;
}
.tie-dialog .tie-tinyArrow-tips
{
	left: -22px;
}
.tie-userFace a:link, .tie-userFace a:visited
{
	float: left;
	position: relative;
	z-index: 1;
}
.tie-userFace a:hover
{
	text-decoration: none;
}
.tie-userFace a:hover .tie-tinyArrow-tips
{
	display: block;
}
.tie-tinyArrow-tips-arrow
{
	background: url(Images/sprites_2.4.png) no-repeat 0 0;
}
.tie-userFace img
{
	border: 1px solid #ddd;
	padding: 1px;
}
.tie-tinyArrow-tips
{
	position: absolute;
	z-index: 8;
	padding: 8px;
	white-space: nowrap;
	background: #ffeded;
	border: 1px solid #f6d6d6;
	color: #888;
	cursor: pointer;
}
.tie-tinyArrow-tips-arrow
{
	position: absolute;
	left: 40%;
	top: -6px;
	margin-left: -3px;
	display: block;
	width: 14px;
	height: 7px;
	overflow: hidden;
	background-position: -26px 0;
}
.tie-author
{
	clear: both;
	text-align: left;
	line-height: 24px;
}
.tie-author input
{
	vertical-align: middle;
}
.tie-author-logon, .tie-author-nickname, .tie-author-toname
{
	display: none;
}
.tie-author .tie-button
{
	cursor: pointer;
	font-size: 12px;
}
.tie-author-login
{
	height: 30px;
}
.tie-author-login .tipsBg
{
	background: #ffeded;
}
.tie-author-logon
{
	position: relative;
	zoom: 1;
	padding: 15px 0 0;
	line-height: 14px;
	height: 32px;
	color: #1e50a2;
}
.tie-author-logon .howToUseTie, .tie-author-login .howToUseTie
{
	float: right;
}
.tie-author .tie-login-button
{
	background: url(Images/bg1.0.0.png) no-repeat 0 -92px;
	width: 58px;
	height: 24px;
	border: 0;
	color: #444;
	cursor: pointer;
}
.tie-dialog
{
	width: 480px;
	position: fixed;
	_position: absolute;
	text-align: left;
	z-index: 1000;
	top: 0;
	left: 0;
	visibility: hidden;
}
.tie-dialog-titlebar
{
	height: 34px;
	line-height: 32px;
	padding: 0 8px 0 16px;
	background: url(Images/backgrounds1.4.png) repeat-x 0 -1px;
	cursor: move;
	overflow: hidden;
}
.tie-dialog-title
{
	float: left;
	color: #000;
	font-size: 14px;
	font-weight: 700;
}
.tie-dialog-titlebar .tie-dialog-close
{
	margin-top: 7px;
	float: right;
	width: 16px;
	height: 16px;
	background: url(Images/backgrounds1.4.png) no-repeat -210px -185px;
	overflow: hidden;
	text-indent: -10em;
	overflow: hidden;
	cursor: pointer;
}
.tie-dialog-body
{
	padding: 0 12px 18px;
	clear: both;
}
.tie-nicknamedialog
{
	width: 280px;
}
.tie-nicknamedialog .tie-dialog-body
{
	padding: 10px 0;
}
.tie-nicknamedialog form
{
	padding: 0 0 0 15px;
}
.tie-nicknamedialog .tie-textbox
{
	width: 142px;
	background: #fff;
}
.tie-nicknamedialog label
{
	font-size: 14px;
	padding-top: 10px;
	display: block;
}
.tie-nicknamedialog .error
{
	color: #ba2636;
}
.tie-quotedialog
{
	width: 586px;
}
.tie-quotedialog .tie-postform .tie-textarea
{
	_width: 516px;
}
.tie-quotedialog .tie-postform-sub
{
	text-align: center;

}
.tie-repostdialog
{
	width: 412px;
}
.tie-repostdialog-confirm
{
	border: 0;
	width: 72px;
	height: 27px;
	cursor: pointer;
	background: url(Images/bg1.0.0.png) no-repeat 0 -63px;
}
.tie-repostdialog-tips
{
	font-size: 14px;
	margin: 22px 0;
	text-align: left;
}
.tie-repostdialog-tips .success
{
	margin-left: 8px;
	display: block;
	padding: 5px 0 10px 40px;
	background: url(Images/tips_stat.png) no-repeat 0 0;
	text-align: left;
	color: #333;
	line-height: 1.5em;
}
.tie-repostdialog-content
{
	border-top: 1px dotted #afafb0;
	line-height: 21px;
	padding: 9px 6px;
	margin: 0;
	word-break: break-all;
	color: #666;
}
.borderShade
{
	background: #fff;
	_border: 5px solid #ddd;
	float: left;
}
.borderShade .c1, .borderShade .c2, .borderShade .c3, .borderShade .c4, .borderShade .c6, .borderShade .c7, .borderShade .c8, .borderShade .c9
{
	font-size: 1px;
	line-height: 1px;
	display: block;
	position: absolute;
	z-index: 1;
	background: url(Images/shadebg1.png) no-repeat 0 0;
	_display: none;
}
.borderShade .c1, .borderShade .c3, .borderShade .c7, .borderShade .c9
{
	width: 6px;
	height: 5px;
}
.borderShade .c2, .borderShade .c8
{
	height: 5px;
	width: 100%;
	background-repeat: repeat-x;
}
.borderShade .c4, .borderShade .c6
{
	width: 6px;
	height: 100%;
	background: url(Images/shadebg2.png) repeat-y 0 0;
}
.borderShade .c1
{
	left: -6px;
	top: -5px;
	background-position: 0 0;
}
.borderShade .c2
{
	left: 0;
	top: -5px;
	background-position: 0 -10px;
}
.borderShade .c3
{
	right: -6px;
	top: -5px;
	background-position: -6px 0;
}
.borderShade .c4
{
	left: -6px;
	top: 0;
	background-position: 0 0;
}
.borderShade .c6
{
	right: -6px;
	top: 0;
	background-position: -6px 0;
}
.borderShade .c7
{
	left: -6px;
	bottom: -5px;
	background-position: 0 -5px;
}
.borderShade .c8
{
	left: 0;
	bottom: -5px;
	background-position: 0 -15px;
}
.borderShade .c9
{
	right: -6px;
	bottom: -5px;
	background-position: -6px -5px;
}
a.mediumbtn, a.bigbtn, a.smallbtn
{
	background: url(Images/sprites_2.4.png) no-repeat scroll left top transparent;
}
a.smallbtn, a.smallbtn:visited
{
	text-align: center;
	display: inline-block;
	color: #2b2b2b;
	height: 26px;
	line-height: 26px;
	outline: medium none;
	overflow: hidden;
	width: 60px;
	text-decoration: none;
	vertical-align: middle;
	background-position: 0 -347px;
}
a.smallbtn:hover
{
	color: #2b2b2b;
	background-position: 0 -373px;
}
a.smallbtn:active
{
	color: #2b2b2b;
	background-position: 0 -399px;
}
a.mediumbtn, a.mediumbtn:visited
{
	text-align: center;
	display: inline-block;
	color: #2b2b2b;
	height: 26px;
	line-height: 26px;
	outline: medium none;
	overflow: hidden;
	width: 80px;
	text-decoration: none;
	vertical-align: middle;
	background-position: 0 -172px;
}
a.mediumbtn:hover
{
	color: #2b2b2b;
	background-position: 0 -198px;
}
a.mediumbtn:active
{
	color: #2b2b2b;
	background-position: 0 -224px;
}
a.bigbtn, a.bigbtn:visited
{
	text-align: center;
	display: inline-block;
	color: #2b2b2b;
	height: 29px;
	line-height: 29px;
	outline: medium none;
	overflow: hidden;
	width: 80px;
	text-decoration: none;
	vertical-align: middle;
	background-position: 0 -255px;
	font-size: 14px;
}
a.bigbtn:hover
{
	color: #2b2b2b;
	background-position: 0 -284px;
}
a.bigbtn:active
{
	color: #2b2b2b;
	background-position: 0 -313px;
}
input.hiddenbtn
{
	visibility: hidden;
	width: 0;
	padding: 0;
	border: 0;
}
a.btnright
{
	float: right;
}
.icon-success, .icon-failed
{
	overflow: hidden;
	display: inline-block;
	background: url(Images/sprites_2.4.png) no-repeat 0 0;
	width: 30px;
	height: 32px;
	vertical-align: middle;
	background-position: -1px -31px;
}
.icon-failed
{
	background-position: -36px -31px;
}
.tie-dialog .tie-dialog-body .icon-success, .tie-dialog .tie-dialog-body .icon-failed
{
	margin-right: 6px;
}
.tinyTipsWin
{
	padding: 6px 18px;
	position: absolute;
	white-space: nowrap;
	text-align: left;
	z-index: 900;
	top: 0;
	left: 0;
	border: 1px solid #f6d6d6;
	background: #ffeded;
	color: #888;
	visibility: hidden;
	z-index: 1001;
	zoom: 1;
}
.tinyTipsWin p
{
	margin: 0;
	padding: 0;
	line-height: 1em;
}
.tinyTipsWin .arrow, .tinyTipsWin .arrowTop
{
	position: absolute;
	left: 50%;
	bottom: -8px;
	z-index: 1;
	margin-left: -7px;
	display: block;
	background: url(Images/sprites_2.4.png) no-repeat -103px -15px;
	width: 13px;
	height: 8px;
	overflow: hidden;
}
.tinyTipsWin .arrowTop
{
	background-position: -26px 0;
	top: -8px;
	bottom: auto;
}
.tie-postform
{
	zoom: 1;
}
.replyModule
{
	position: relative;
	display: none;
	background: #f1f7fc;
	border: 1px solid #dbdcdc;
	margin: 0 auto;
	margin-top: 7px;
	margin-top: 10px;
	width: 99.8%;
	zoom: 1;
}
.replyModule-arrow
{
	display: block;
	position: absolute;
	left: 30px;
	top: -7px;
	width: 14px;
	height: 7px;
	background: url(Images/sprites_2.4.png) no-repeat -83px -30px;
	overflow: hidden;
	text-indent: -10em;
	overflow: hidden;
	cursor: pointer;
}
.replyModule-arrow-center
{
	left: 50%;
	margin-left: -6px;
}
.replyModule .replyModule-close
{
	display: block;
	position: absolute;
	right: 6px;
	top: 12px;
	width: 8px;
	height: 8px;
	background: url(Images/sprites_2.4.png) no-repeat -45px 0;
	overflow: hidden;
	text-indent: -10em;
	overflow: hidden;
	cursor: pointer;
}
.replyModule .tie-postform textarea
{
	width: 98%;
	height: 84px;
}
.replyModule .tie-postform
{
	padding: 0 15px;
}
.replyModule .tie-author
{
	font-size: 12px;
	padding: 0 15px;
	line-height: 16px;
}
.replyModule .tie-postform-sub
{
	margin: 4px 0;
	line-height: 24px;
	float: right;
	zoom: 1;
}
.replyModule .syntinyblog
{
	margin-top: 0;
	margin-right: 10px;
}
.replyModule .tie-author-logon
{
	padding-top: 0;
	margin: 8px 0;
	height: auto;
}
.replyModule .tie-author-login
{
	height: auto;
	padding: 4px 0;
}


/* QuestionnaireSurvey  css begin */

.Questionnaire
{
	width:100%;
	background: #EEFBFF;
	float: left;
	margin-bottom: 10px;
}
.Questionnaire .left
{
	width: 100px;
	float: left;
	display: inline;
	height: 100px;
	line-height: 30px;
	margin-top: 20px;
}
.Questionnaire .right
{
	width: 820px;
	float: left;
	display: inline;
	text-align: left;
	margin: 10px 10px;
	background: #fff;
}
.Questionnaire .right .title
{
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	width: 800px;
	float: left;
	margin-left: 10px;
}
.Questionnaire .right .rowItem
{
	width: 820px;
	float: left;
	display: inline;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	margin-left: 10px;
}
.Questionnaire .right .rowItem label
{
	margin-left: 3px;
}
.Questionnaire .right .publishRow
{
	width: 820px;
	float: left;
	display: inline;
	height: 30px;
	line-height: 30px;
}
.Questionnaire .right .publishRow input.bt
{
	width: 80px;
	height: 25px;
	margin: 0 5px;
}

.GradeStyle
{
	width: 100%;
	float: left;
	display: inline;
}

.GradeStyle .Row
{
	width: 100%;
	float: left;
	display: inline;
	background: #fff;
}

.GradeStyle .Row .left
{
	width: 400px;
	margin-left: 30px;
	float: left;
	display: inline;
	height: 30px;
	line-height: 30px;
}

/*250分块通用*/

.bar250up
{
	background: url(Images/head_250up.jpg) no-repeat;
	height: 30px;
	
}

.bar250
{
	width: 100%;
	float: left;
	display: inline;
}

.cont250
{
	margin: 0 0;
	padding: 0;
	margin-left:115px;
	float:left;
	display:inline;
	line-height:25px;
	width:750px;
}

.cont250bg
{
	
}
.cont250 div ul li, .cont250 div div ul li
{
	clear: both;
	height: 25px;
	border-bottom: 1px dotted #05acff;
	overflow: hidden;
}

.cont250 div ul li.current, .cont250 div div ul li.current
{
	background: #fff !important;

}

.rankli li a
{
	float: left;
	padding-left: 23px;
	overflow: hidden;
}

.cont250bot
{
	clear: both;
	margin: 0 1px;
	color: #036;
	line-height: 26px;
	text-align: center;
	overflow: hidden;
}

.bot250
{
	clear: both;
	background: url(Images/bot_250.gif) no-repeat;
	height: 12px;
	font-size: 0;
	line-height: 0;
	margin-top: 5px;
}

.topbdr
{
	border-top: 1px solid #05acff;
}

.botbdr
{
	border-bottom: 1px solid #05acff !important;
}


.tab
{
	float:left;
	display:inline;
	width:100%;
	height: 32px;
}

.tab p
{
	width: 60px;
	height: 31px;
	margin-top: 1px;
	float: left;
	overflow: hidden;
	text-align: center;
	line-height: 29px;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	margin-top:4px;
}

.tab p a:link, .tab p a:visited
{
	color: #fff;
}

.tab p a:hover
{
	color: #ff0 !important;
	text-decoration: none !important;
	font-size: 15px;
}

.tab span
{
	float: right;
	text-align: right;
	color: #84cde9;
	line-height: 32px;
}

.tab span a:link, .tab span a:visited
{
	color: #84cde9;
}

.tab span a:hover
{
	color: #ff0 !important;
	text-decoration: none !important;
}

.tab p.current
{
	float:left;
	display:inline;
	background: url(Images/buttons.jpg) no-repeat;
	background-position: 0 -1px;
}

.bar250 .tab p.current
{
	background-position: 50% -1px;
}

/*partB*/
.partB
{
	float:left;
	display:inline;
	width:100%;
	
}


.rightB
{
	float:left;
	display:inline;
	width:100%;

}

.sv_cont_c12
{
	text-align: left;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	margin: 0 5px;
}

.sv_cont_c12 form
{
		float:left;
	display:inline;
	width:100%;
	padding: 0 0 0;
	background-image: none;
}

.sv_cont_c12 .sv_title
{
	float:left;
	display:inline;
	width:100%;
	padding: 0 0 0 0;
	line-height:2em;
	color: #4f4f4f;
	font-size:14px;
	font-weight:bold;
}

.sv_cont_c12 .sv_list
{
	padding-left: 0;
	float:left;
	display:inline;
	width:100%;
	margin-bottom:15px;
	margin-top:5px;
}

.sv_cont_c12 .sv_option
{
	zoom: 1;
	overflow: hidden;
	line-height:25px;
	float:left;
	display:inline;
	width:100%;
}
.sv_cont_c12 .sv_option input[type=radio]
{
    margin:0;
    padding:0;
    margin-top:4px;
}

.sv_cont_c12 .sv_option_1
{
	padding-left: 5px;
}

.sv_cont_c12 .sv_element
{
	width: 22px;
	float: left;
	margin-right: -3px;
}
.sv_cont_c12 .sv_element input
{
    margin-top:3px;
}

.sv_cont_c12 .sv_txt
{
	margin-left: 22px;
	zoom: 1;
	color: #4f4f4f;
}

.sv_cont_c12 .sv_txt2
{
	margin-left: 22px;
	text-align: center;
	zoom: 1;
	padding: 5px 0 0;
}

.sv_cont_c12 .sv_buttons
{
	text-align: left;
	float:left;
	display:inline;
	margin-left:120px;
	margin-bottom:10px;
	
}
.sv_cont_c12 .sv_bottomline
{
    width:100%;
    height:20px;
    float:left;
    display:inline;
    
}
.sv_cont_c12 .sv_line
{
	height: 25px;
	overflow: hidden;
}

.sv_cont_c12 .c_grey
{
	color: #999;
}

.sv_cont_c12 .sv_login
{
	text-align: center;
}

/* QuestionnaireSurvey  css end */


/*QuestionnaireResult  css begin*/
.VoteResultmain
{
	border: 1px solid #bbcee4;
	border-width: 0 1px 1px 1px;
	background: #fff;
	overflow: hidden;
	zoom: 1;
	text-align: left;
}
.vote
{
	width: 763px;
	margin: 0 auto;
}
.vote h2
{
	background: height:34px;
	line-height: 34px;
	padding: 0 0 0 38px;
	font-weight: normal;
	font-size: 14px;
}

.olist span.num
{
	float: left;
	width: 18px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	background: url(Images/vote_cl_numbg.png) no-repeat;
	margin: 3px 14px 0 12px;
	_display: inline;
}
.olist span.gd
{
	margin-left: 44px;
	display: block;
	font-size: 14px;
	line-height: 23px;
	_text-indent: -3px;
}
.vote-result
{
	background: url(Images/vote_cl_tbg.png) no-repeat;
	padding: 0 1px;
}
.olist
{
	margin: 0 auto;
	width: 761px;
	overflow: hidden;
	zoom: 1;
}
.thv
{
	background: url(Images/vote_cl_v.png) no-repeat 0 0;
}
li.t-header
{
	height: 30px;
	font-size: 14px;
	font-weight: normal;
	color: #92a4be;
	float: left;
	text-align: center;
	line-height: 30px;
	overflow: hidden;
	zoom: 1;
}
li.item
{
	background: url(Images/vote_cl_line.png) no-repeat center 100%;
	zoom: 1;
	overflow: hidden;
	clear: both;
	line-height: 20px;
}
li.item
{ *position:relative;}
.olist li div.d
{
	float: left;
}
.d-tit
{
	width: 380px;
}

.d-index
{
	width: 40px;
}
.d-item
{
	width: 340px;
}

.d-prc
{
	width: 336px;
}

.d-prc2
{
	width: 70px;
}
.d-num
{
	width: 84px;
}
.d-from
{
	width: 72px;
}
.d-flash
{
	width: 300px;
}

div.bar
{
	float: left;
	background: url(Images/vote_cl_bar.png) no-repeat;
	width: 152px;
	height: 16px;
	padding: 0 0 0 1px;
	margin: 3px 0 0 0;
}
div.bar .precent
{
	float: left;
	overflow: hidden;
}
div.bar .precent img
{
	display: block;
}
span.precent-num
{
	font: normal normal normal 12px/1em "verdana" , "arial";
}
.info-area
{
	overflow: hidden;
	zoom: 1;
	color: #92a4be;
	line-height: 20px;
	width: 763px;
	margin: 0 auto;
	height: 33px;
	position: relative;
	z-index: 100;
	margin-top:20px;
}
.info-area .btn
{
	float: right;
}
.info-area span.show
{
	float: left;
	line-height: 24px;
	color: #666;
}
.info-area div.total
{
	font-size: 14px;
}


li.item  div.d
{
	padding: 15px 0 16px;
}
li.item .d-tit
{
}
li.item .d-prc
{
	padding-left: 5px;
	width: 215px;
	text-align: right;
	padding-right: 5px;
}
li.item .d-prc2
{
	width: 60px;
	text-align: right;
	padding-right: 10px;
	text-align: right;
}
/* 柱图里的 比例样式 不包含水平比例条 */
li.item .d-num
{
	text-align: right;
	padding-right: 10px;
	width: 74px;
	color: #666;
	font-family: arial;
	font-size: 14px;
}
li.item .d-from
{
	padding: 0;
	height: 54px;
}
li.item .d-from a
{
	display: block;
	width: 38px;
	height: 24px;
	margin: 10px auto 0;
	outline: none;
}
li.item .d-from a:hover, li.item .d-from.selected a
{
	background-position: -100px 0;
}
li.last
{
	background: none;
}
li.item.selected
{
	position: relative;
	z-index: 100;
}
/*QuestionnaireResult  css end*/


/* FAQQuestion二级页面  default.xslt css start */

.FAQQuestionStyle
{
	width: 100%;
	font-size: 13px;
	margin: 0;

}

.FAQQuestionStyle .EditQuestion
{
	width: 100%;
	float: left;
	display: inline;
}
.FAQQuestionStyle .EditQuestion .TopTags
{
	height: 30px;
	line-height: 30px;
	float: left;
	display: inline;
	width: 880px;
	margin-left: 70px;
}
.FAQQuestionStyle .EditQuestion .TopTags .lineTag
{
	height: 30px;
	line-height: 30px;
	float: left;
	display: inline;
	margin: 0 10px;
}
.FAQQuestionStyle .EditQuestion .TopPublish
{
	width: 950px;
	float: left;
	display: inline;
	text-align: left;
	margin-bottom: 3px;
}
.FAQQuestionStyle .EditQuestion .TopPublish .TopTitle
{
	width: 950px;
	float: left;
}
.FAQQuestionStyle .EditQuestion .TopPublish .TopTitle .title
{
	width: 850px;
	height: 22px;
	margin-top: 3px;
}
.FAQQuestionStyle .EditQuestion .TopPublish .TopContent
{
	width: 950px;
	float: left;
}
.FAQQuestionStyle .EditQuestion .TopPublish .TopContent .text
{
	width: 850px;
	margin-top: 3px;
	height: 170px;
}
.FAQQuestionStyle .EditQuestion .TopPublish .left
{
	width: 80px;
	text-align: right;
	float: left;
	height: 30px;
	line-height: 30px;
	display: inline;
}
.FAQQuestionStyle .EditQuestion .TopPublish .right
{
	width: 850px;
	float: left;
	display: inline;
}
.FAQQuestionStyle .EditQuestion .TopPublish .rightBt
{
	width: 100%;
	height: 30px;
}
.FAQQuestionStyle .EditQuestion .TopPublish .rightBt .btStype
{
	float: right;
	width: 80px;
	height: 25px;
	margin-right: 20px;
	margin-top: 5px;
}
/*  FAQ二级页面 start */
.FAQQuestionStyle .TagsAll
{
	width: 100%;
	float: left;
	background: #F5FFF0;
	height: 40px;
	border: solid 1px #ccc;
	line-height: 40px;
	border-bottom: none;
}
.FAQQuestionStyle .TagsAll .TagsLine
{
	width: 943px;
	margin-left: 5px;
	float: left;
	display: inline;
	border-bottom: solid 1px #1CC5EE;
}
.FAQQuestionStyle .TagsAll .tagLeft
{
	width: 95px;
	background: #F5FFF0;
	width: 95px;
	text-align: center;
	color: #0a83c9;
	font-size: 15px;
	font-weight: bold;
	height: 35px;
	line-height: 35px;
	margin-top: 5px;
	float: left;
	display: inline;
	
}
.FAQQuestionStyle .TagsAll .tagLine
{
	background: green;
	width: 95px;
	height: 35px;
	line-height: 35px;
	margin-top: 5px;
	text-align: center;
	float: left;
	display: inline;
	background: #bbe000;
	color: #00A111;
}
.FAQQuestionStyle .TagsAll .tagBlank
{
	width: 3px;
	font-size: 1px;
	height: 40px;
	background: #F5FFF0;
	float: left;
	display: inline;
}

/*  FAQ二级页面  end */
.FAQQuestionStyle .Content
{
	width: 100%;
	float: left;
	display: inline;
	border: solid 1px #ccc;
	border-top: none;
	background: #F5FFF0;
}
.FAQQuestionStyle .Content .allTable
{
	width: 100%;
}
.FAQQuestionStyle .Content .allTr
{
	width: 100%;
}
.FAQQuestionStyle .Content .rightLine
{
	height: 80px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	border: none;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #addada;
}
.FAQQuestionStyle .Content .line
{
	width: 100%;
	float: left;
	display: inline;
	height: 40px;
	line-height: 40px;

}
.FAQQuestionStyle .Content .line .left
{
	height: 40px;
	line-height: 40px;
	float: left;
	display:inline;
	width: 80px;
	color: #e44550;
}
.FAQQuestionStyle .Content .line .title
{

	width: 556px;
	float: left;
	display:inline;
	clear:right;

	height: 40px;
	text-align: left;
	line-height: 40px;
}
.FAQQuestionStyle .Content .line .user
{
	width: 85px;
	float: left;
	text-align: center;
}
.FAQQuestionStyle .Content .line .time
{
	text-align: center;
	float: left;
	width: 150px;
}
.FAQQuestionStyle .Content .rsline
{
	width: 776px;
	float: left;
	display: inline;
	clear:both;
	line-height: 40px;
	color: #e44550;

			
}
.FAQQuestionStyle .Content .rsline .left
{
	height: 40px;
	line-height: 40px;
	float: left;
	width: 80px;
}
.FAQQuestionStyle .Content .rsline .title
{
	width: 500px;
	float: left;
	display:inline;
	line-height: 40px;
	text-align: left;
}
.FAQQuestionStyle .Content .rsBack
{
	float: left;
	width: 170px;
	height: 40px;
	line-height: 40px;
}
.FAQQuestionStyle .hrefStyle
{
	float: left;
	display: inline;
	width: 65px;
	line-height: 40px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	cursor: hand;
}
.FAQQuestionStyle .Content .rsBack a
{
	text-decoration: none;
}

.FAQQuestionStyle .Content .backContent
{
	width: 100%;
	height: 200px;
	float: left;
	display: none;
}
.FAQQuestionStyle .Content .backContent .text
{
	width: 90%;
	margin-left: 5%;
	height: 170px;
}
.FAQQuestionStyle .Content .backContent .rightBt
{
	width: 100%;
	height: 30px;
}
.FAQQuestionStyle .Content .backContent .rightBt .btStype
{
	float: right;
	width: 100px;
	height: 25px;
	margin-right: 5%;
	margin-top: 5px;
}

.FAQQuestionStyle .allSelect
{
	width: 100%;
	float: left;
}
/* FAQQuestion default.xslt css end */


/* Message二级页面  default.xslt css start */

.MessageStyle
{
	width: 100%;
	font-size: 13px;
	margin: 0;
}
.MessageStyle .Search
{
	height: 30px;
	float: left;
	display: inline;
	width: 100%;
	background: #efefef;
	margin: 0;

}
.MessageStyle .Search .left
{
	height: 30px;
	width: 100px;
	float: left;
	display: inline;
	margin-left:20px;
	margin-top:5px;
}
.MessageStyle .Search .right
{
	height: 25px;
	width: 300px;
	float: right;
	margin-right: 4%;
	display: inline;
}
.MessageStyle .Search .right .txt
{
	width: 200px;
	height: 22px;
	margin-top: 0px;
}
.MessageStyle .Search .right .bt
{
	width: 80px;
	height: 25px;
	margin-top: 0;
}
.MessageStyle .Publish
{
	width: 100%;
	float: left;
	display: inline;
	background: #efefef;
}
.MessageStyle .Publish .text
{
	width: 90%;
	margin-left: 5%;
	height: 190px;
}
.MessageStyle .Publish .rightBt
{
	width: 100%;
	height: 40px;
}
.MessageStyle .Publish .rightBt .btStype
{
	float: right;
	width: 100px;
	height: 25px;
	margin-right: 5%;
	margin-top: 3px;
}
.MessageStyle .Content
{
	width: 100%;
	float: left;
	display: inline;
}
.MessageStyle .Content .allTable
{
	width: 100%;
}
.MessageStyle .Content .allTr
{
	width: 100%;
}
.MessageStyle .Content .leftLine
{
	height: 80px;
	text-align: center;
	vertical-align: middle;
	width: 65px;
	background-color: #efefef;
	border: none;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #addada;
}
.MessageStyle .Content .leftLine input
{
	margin-top: 30px;
}
.MessageStyle .Content .rightLine
{
	height: 80px;
	text-align: center;
	vertical-align: middle;
	background-color: #efefef;
	border: none;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #addada;
}
.MessageStyle .Content .line
{
	width: 100%;
	float: left;
	display: inline;
	line-height: 40px;
}
.MessageStyle .Content .line .left
{
	line-height: 40px;
	float: left;
	width: 80px;
	color: #e44550;
}
.MessageStyle .Content .line .title
{
	width: 560px;
	float: left;
	text-align: left;
	line-height: 20px;
	margin-top:10px;
}
.MessageStyle .Content .line .user
{
	width: 85px;
	float: left;
	text-align: center;
}
.MessageStyle .Content .line .time
{
	text-align: center;
	float: left;
	width: 150px;
}
.MessageStyle .Content .rsline
{
	width: 750px;
	float: left;
	display: inline;
	height: 40px;
	line-height: 40px;
}
.MessageStyle .Content .rsline .left
{
	height: 40px;
	line-height: 40px;
	float: left;
	width: 80px;
	color: #e44550;
}
.MessageStyle .Content .rsline .title
{
	width: 500px;
	float: left;
	height: 40px;
	line-height: 40px;
	text-align: left;
}
.MessageStyle .Content .rsBack
{
	float: right;
	width: 170px;
	height: 40px;
	line-height: 40px;
}
.MessageStyle .hrefStyle
{
	float: left;
	display: inline;
	width: 65px;
	line-height: 40px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	color: red;
	cursor: hand;
}
.MessageStyle .Content .rsBack a
{
	color: red;
	text-decoration: none;
}
.MessageStyle .Content .backContent
{
	width: 100%;
	height: 210px;
	float: left;
	display: none;

}
.MessageStyle .Content .backContent .text
{
	width: 90%;
	margin-left: 5%;
	height: 170px;

}
.MessageStyle .Content .backContent .rightBt
{
	width: 100%;
	height: 35px;
}
.MessageStyle .Content .backContent .rightBt .btStype
{
	float: right;
	width: 100px;
	height: 25px;
	margin-right: 5%;
	margin-top: 5px;
}

.MessageStyle .allSelect
{
	width: 100%;
	float: left;
}

.MessageShiYan
{
    float: left;
    display: inline;
    width: 492px;
    height:241px;
}
.MessageShiYan-table
{
    width:492px;
    border:0;
    
}
.MessageShiYan .leftimg
{    
    float: left;
    display: inline;
    width:148px;
    height:168px;
    margin-left:19px;
    margin-top:30px;
    margin-right:5px;
    margin-bottom:25px;
}
.MessageShiYan  .leftimg .LiuYanTitle
{
    width:148px;
    height:168px;
background: url(images/sylyb.jpg) no-repeat;
}

.MessageShiYan .Publish
{
    width:310px;
    height:60px;
    margin-top:25px;
    float:left;
    display:inline;
}
.MessageShiYan .Publish .text
{
    width:310px;
    height:60px;
    float:left;
    display:inline;
    position:absolute;
    border:solid 1px #ccc;
    resize: none;
}
.MessageShiYan .Publish .rightBt
{
    text-align:right;
    position:absolute;
    margin-top:38px;
    margin-left:230px;
    float:left;
    display:inline;
}
.MessageShiYan .Content
{
 float:left;
 display:inline;   
 width:310px;
}

.MessageShiYan .Content .allTable
{
	width: 310px;
 float:left;
 display:inline;   
}
.MessageShiYan .Content .rightLine
{
	height: 25px;
 float:left;
 display:inline;   
	text-align: center;
	vertical-align: middle;
	width: 297px;
	margin: 0;
	padding: 0;
    background: url(Images/sybot.jpg) center left no-repeat;
    padding: 0 0 0 12px;
}
.MessageShiYan .Content .line
{
	width: 297px;
	float: left;
	display: inline;
	line-height: 25px;
}
.MessageShiYan .Content .line .title
{
	width:210px;
	float: left;
	text-align: left;
	line-height: 25px;
}
.MessageShiYan .Content .line .user
{
	width: 85px;
	float: left;
	text-align: center;
}
.MessageShiYan .Content .line .time
{
	text-align: center;
	float: left;
	width: 80px;
	line-height:25px;
}
/* Message  default.xslt css end */

/* MessageQuery  html css start */
.MsQueryAllTop
{
    width:494px;
    height:40px;
    float:left;
    display:inline;
    border:none;
    margin:0;
    padding:0;
    background:url(Images/sylybj.jpg) no-repeat;
	overflow:hidden;
	clear:both;
	
}

.MsQuery-bt
{
    margin:0;
    padding:0;
    float:left;
    display:inline;
    background:url(Images/sylgbj.jpg) no-repeat;
    width:79px;
    height:34px;
    line-height:34px;
    margin-top:6px;
    text-align:center;
    margin-left:5px;
    cursor:pointer;
}

.MsQueryAllTop .selectMs 
{
    width:68px;
    background:url(Images/sylybxz.jpg) no-repeat;
}
.MsQuery-more
{
    float:right;
    display:inline;
    margin-right:5px;
    margin-top:10px;
}
a.morehref
{
    text-decoration: none;
    color: #505050;
    float: left;
    display: inline;
    line-height: 24px;
    font-size: 10px;
    overflow: hidden;
}
/* MessageQuery  html css end */

/*首页  留言 与FAQ Css begin*/
.NewleftList
{
	border:solid 1px #e9f4fd;

	background-color:#e9f4fd;
	overflow:hidden;
}

.NewleftList1
{
    float: left;
    width: 492px;
    display:none;
    margin:0;
    padding:0;
    height:241px;
    
}   
#WebPartZone6,#WebPartZone6_1
{
    border-spacing:0;
}

.NewleftList1  .leftimg
{    
    float: left;
    display: inline;
    width:148px;
    height:168px;
    margin-left:19px;
    margin-top:30px;
    margin-right:5px;
    margin-bottom:25px;
}
.NewleftList1   .leftimg .WenJuanTitle
{
    width:148px;
    height:168px;
background: url(images/dcwj.jpg) no-repeat;
}
.NewleftList1 .newWenJuanlist
{
    float:left;
    display:inline;
    width:300px;
}
.NewleftList-purple
{
    width: 752px;
    float: left;
    display: inline;
    line-height: 35px;
    margin-left:80px;
    margin-top:30px;
    margin-bottom:20px;
    height: 35px;
    background: url(images/index_82.png) no-repeat;
}

.NewleftList-purple  .tex
{
	color: #499203;
font-size: 14px;
margin-left:35px;
}
.NewleftList-rightlist  ul
{
    margin:5px 8px 0 8px;
    color: #4f4f4f;
    
}

.NewleftList-rightlist  li
{
	line-height:2em;
	color: #4f4f4f;
}
.NewleftList-rightlist  ul li a,.NewleftList-rightlist  ul li a:visited
{
	color: #4f4f4f;
}
/*首页  留言 与FAQ Css end */
